/*Open-Sans-Regular*/
@font-face {
  font-family: 'OpenSans-regular';
  font-style: normal;
  font-weight: 400;
  src: url('./Fonts/opensans/OpenSans-Regular.woff2') format('woff2'),
  url('./Fonts/opensans/OpenSans-Regular.ttf') format('truetype');
}

/*Open-Sans-Light*/
@font-face {
  font-family: 'OpenSans-Light';
  font-style: normal;
  font-weight: 300;
  src: url('./Fonts/opensans/OpenSans-Light.woff2') format('woff2'),
  url('./Fonts/opensans/OpenSans-Light.ttf') format('truetype');
}

/*Open-Sans-Medium*/
@font-face {
  font-family: 'OpenSans-Medium';
  font-style: normal;
  font-weight: 500;
  src: url('./Fonts/opensans/OpenSans-Medium.woff2') format('woff2'),
  url('./Fonts/opensans/OpenSans-Medium.ttf') format('truetype');
}